body {
    font-family: 'Open Sans', sans-serif;
    background-image: linear-gradient(rgba(0,0,0,.75) 0%, #FFF 30%);
    height: 100vh;
}

.page {
    margin-bottom: 30px;
}

.logo {
    background: transparent url(../images/apiture-logo-white-orange.svg) left center no-repeat;
    display: block;
    height: 70px;
    overflow: hidden;
    text-indent: -9999em;
    width: 135px;
    padding-left: 5px;
    margin: 20px 0;
}

.footer {
    font-size: 85%;
    color: rgba(0,0,0,.75);
}

.text-nowrap {
    white-space: nowrap;
}

.status {position: absolute; top: -5px;}

.progress {
    margin-bottom: 0;
    margin-top: 5px;
    display: none;
    height: 6px;
    background-color: rgba(255,255,255,.8);
}

.alert p:not(:last-child){
    margin-bottom: 10px;
}

.password-requirements li {position: relative;}
.password-requirements li span {
    position: absolute;
    left: -22px;
    background: #FFF;
    font-size: 20px;
    border-radius: 10px;
}

.password-verdict {display: none;}
.new_password_column {position: relative;}
.new_password_ok {position: absolute; top: 0; right: 20px;}
.new_password_ok .fa {position: relative; top: -4px;}

@media (max-width: 768px) {
  .btn-mobile {
    width: 100%;
  }
  .status {position: relative; top: -5px;}
}
